.b-select {
	font-size: 12px;
	height: 36px;
	margin: 5px 0;
	/*overflow: hidden;*/
	position: relative;
	display: block;
	padding: 0 10px;
}

.b-select .left, .b-select .right {
	display: block;
	position: absolute;
	overflow: hidden;
	height: 36px;
	width: 12px;
	top: 0;
	background: url(../img/select-sprite.png) no-repeat;
}

.b-select .left {
	left: 0;
}

.b-select .right {
	width: 36px;
	right: 0;
	background-position:0 -72px;
}

.b-select .disabled, .b-select .chooser {
	color: #B8B7B7;
}

.b-select .chooser label {
	width: 100%;
}
